.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-ede34695-0cf6-223b-efc0-af4c57afa495 {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-29a3c511-97b4-c905-66f7-e7bbbe23e9a1 {
border-color: var(--gray-900) !important;
}
.lfr-layout-structure-item-61e17c64-9fab-b432-ec69-c28cca3fa696 {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6d07db53-aa34-cfff-7b31-9f44b242be09 {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7196e375-8f1e-a9cb-f0aa-7c11c61b6946 {
  position: sticky;
  top: 0px;
  z-index: 5;
}.lfr-layout-structure-item-511bdaf7-9f33-f905-e927-db1dd55e5c50 {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0385054d-d07d-7fdb-7cd6-a3bc488b3c07 {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-814ae74d-f623-5e1f-aaec-4b2eba9534ba {
border-color: var(--gray-900) !important;
}
.lfr-layout-structure-item-20a77e57-606f-2351-8d16-f67ab0d143c0 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bbb71b00-7547-2f75-07f6-0937082f84ca {
text-align: center !important;
}
.lfr-layout-structure-item-3b4ce35f-2576-8885-29fc-1915082cc3dd {
border-color: var(--gray-900) !important;
}
.lfr-layout-structure-item-001414e9-ba8d-5e1d-fb31-437c3cf24f5f {
    a {
	     color: var(--btn-link-color);
    }

    a:hover {
	     color: var(--btn-link-hover-color);
	     text-decoration: underline;
    }
}.lfr-layout-structure-item-4b3371a6-c737-9cb8-c5c5-59af630fe13e {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-43533b44-7702-f8fa-a6d2-772f7c017e18 {
text-align: center !important;
}
.lfr-layout-structure-item-18b767a0-5a9f-eaaf-51bc-b17567b456c1 {
text-align: center !important;
}
.lfr-layout-structure-item-c9b6f8f4-c9b6-b03b-4ac6-a21966cd6253 {
text-align: center !important;
}
.lfr-layout-structure-item-1a97f5bd-848e-3e22-f9b1-6bab77efe8dc {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-94fc117a-862d-67db-f611-b15b40c6a5cf {
   .cdx-container-columns-dropzone .cdx-universal-card .component-button .btn-primary {
      width: 100%;
   }
   
    .cdx-container-columns-dropzone .cdx-universal-card-wrapper {
      height: 100%;
   }
}.lfr-layout-structure-item-7bc2f28b-2347-0df7-5d36-8753845ad802 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-028d3a72-4b45-d639-19f0-735c979855e1 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a3220d02-01e7-c598-8108-56f654437578 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c2125b32-a6dc-1aa7-1871-c56907763bb0 {
background-color: var(--gray-300) !important;
}
.lfr-layout-structure-item-c2125b32-a6dc-1aa7-1871-c56907763bb0 {
   .cdx-container-columns-dropzone .cdx-universal-card .component-button .btn-primary {
      width: 100%;
   }
   
    .cdx-container-columns-dropzone .cdx-universal-card-wrapper {
      height: 100%;
   }
}.lfr-layout-structure-item-18a6470c-0efd-5c3d-2613-06182063bbd6 {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2b100456-b299-a437-80f4-7cfaf77372a9 {
background-color: var(--gray-400) !important;
}
.lfr-layout-structure-item-7f35cece-bec8-9ce0-a557-af9dc132c752 {
border-color: var(--gray-900) !important;
}
.lfr-layout-structure-item-ca97f4b8-d159-a6cd-8f3f-495a982bb18a {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b52e22d8-874f-699c-2912-43212a99d548 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-85f66a62-abde-315c-be21-c1a2ba64a73b {
text-align: center !important;
}
.lfr-layout-structure-item-105511f1-802a-53be-4daa-276314015492 {
text-align: center !important;
}
.lfr-layout-structure-item-39a5396d-e29b-c4e7-3116-14bdcdfc6f21 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b5eca92a-a4b0-60ab-9cdb-5f37e900f8e2 {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5af499ce-ef2a-b58f-027d-05a984352b84 {
background-color: var(--gray-300) !important;
}
.lfr-layout-structure-item-34c54adb-ccca-98f2-550e-a80595bd6530 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b2da298c-2d93-eaba-856a-b92df7b7b0ed {
background-color: white;
}.lfr-layout-structure-item-09bfe042-1185-6f2b-c77b-3cface536371 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cc8c0a55-6ad0-ab0a-b15e-c9d442d16545 {
font-size: var(--font-size-base) !important;
font-weight: var(--font-weight-bold) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-f4b61bec-d10e-4fdc-d5a7-cc3c8ed81082 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bed984ca-b2c8-4ec3-1ff3-d260100b8903 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c681ee37-854a-73c6-7916-18282dc55797 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f339a5fd-d524-f73c-a384-3af3fb5589ed {
padding-bottom: var(--spacer-3,1rem) !important;
}
